/*
Theme Name: Weaver Xtreme CMSRES
Theme URI: //weavertheme.com
Description: Bare minimum Weaver Xtreme Child demo theme
Author: Bruce Wampler
Author URI: //weavertheme.com/about
Version: 1.0
Tags: light, dark, white, black, gray, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template,  post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, photoblogging
Template: weaver-xtreme


    This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 2 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.


About style.css:

Traditionally, a child theme provides its own style.css to override or extend the
parent style.css. This usually involved adding an "@import" to the child's style.css.

Weaver Xtreme handles the main style sheet differently. It is called "assets/css/style.weaverx.css",
and is loaded before the theme "style.css" file. Thus, there is no need to "@import" the
parent stylesheet.

So you can make overrides and extensions directly in this child style.css.

Minified version: You can create a minified version of this file for your child theme
directory called style.min.css. If you do that, you MUST have both the child style.css and
the child style.min.css. The style.min.css version will be used automatically if it is defined.
  ------------------------------------------------------
 Add specific style overrides here...

*/
.clearset {clear: both; margin: 0; padding: 0; }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#content h1, h1 {font-size: 1.6em; font-weight: bold; margin: 0.7em 0 0.5em 0; }
#content h2, h2 {font-size: 1.4em; font-weight: bold; margin: 0.3em 0 0.34em 0; }
#content h3, h3 {font-size: 1.3em; font-weight: bold; margin: 0.2em 0 0.25em 0; }
#content h4, h4 {font-size: 1.1em; font-weight: bold; margin: 0.2em 0 0.25em 0; }

#branding .map_link {
    position: absolute;
    top:90px;
    left: 10px;
    height: 96px;
    width: 100px;
}
#branding .contact_link {
    position: absolute;
    left: 540px;
    top: 100px;
    height: 80px;
    width: 430px;
}

/* Override WeaverII css that conflicts with UIDX css or otherwise cannot be adjusted in theme settings */

#main { padding: 0; }
#content tr td { border-style: none; }
#content table { border-style: none; width: 100%;}
span#site-info { width: auto; padding: 0 2em; }
.menu_bar ul ul a { padding: 4px 10px; }
#content .entry-content, #content .entry-summary 
	{ padding: 0 0 0; }
#container .entry-content, #container .entry-summary 
	{ padding-top: 0; }

#nav_menu-44 h3.widget-title { color: #F20814; font-size: 1.5em; }

#infobar {
    font-size: 110%;
    line-height: 2;
    padding: 4px 10px;
}

#content .dhv_search tr td { padding: 0; line-height: 1.5; }

#content .dhv_search label { color: #000; }

#content .dhv_search .searchfield select, #content .dhv_search .searchfield input {font-size: 12px; }

#content .uidx_summary_footer h4, #content .uidx_summary_footer h4 a {
    font-size: 13px; margin: 0; padding: 0; line-height: 1.4;
}
#content .uidx_fields table { padding: 0; margin: 0; width: 100%; }
#content .uidx_fields tr { line-height: 1.3; padding: 0; margin: 0; }
#content .uidx_fields tr td { font-size: 1.02em; padding: 1px 0; }
#content .uidx_fields p { margin-bottom: .8em }

/* Add CMSRES custom css for UIDX content, rounded boxes, quicksearch form, etc. */
/* =-=-=-[DHV Quicksearch Searchform]-=-=-= */
/* Copy/Paste following into the WP child theme's style.css and be sure to un-comment it! */
/* Full UIDX default css should be loaded only for pages with UIDX content, like when     */
/* uidx-include or featured custom fields are present, which is controlled by php logic   */
/* in the theme's header.php file. Normally, to keep page load times down, use the        */
/* widget-logic plugin and is_child_of() function to put quicksearch text widget on home  */
/* page only. But since client can have quicksearch on any page, always load its css.     */

.dhv_quicksearch {
    position: relative; 
    margin-left: 0px; 
    padding: 4px; 
    font-size: .90em;
    background: url(/uidx-content/images/stair-module-backer.jpg) 0 0 no-repeat; 
    height: auto;
    width: 210px;
}
.dhv_quicksearch a
{ font-size: 12px; font-weight: bold; }
.dhv_quicksearch a:link, .dhv_quicksearch a:visited { color: #800000; text-decoration: none; }
.dhv_quicksearch select, .dhv_quicksearch input { margin-bottom: 3px; padding: 0;}
.dhv_quicksearch .uidx_button {font-size: 14px; font-weight: bold; }
.qssearchtag, .qsformtag, .qssearchfield, .qsformfield { font-size: 12px; vertical-align: top; }
.qssearchtag, .qsformtag  { font-weight: bold; text-align: right;}
.qssearchfield, qsformfield { font-weight: normal; text-align: left; }
.qssearchfield select { font-size: 12px; }
#qsfield, .qsfield { font-size: 12px; font-weight: normal; text-align: left; }

.field_tip { display: none; }
td:hover .field_tip { width: 140px; display: block; position: absolute; padding: 4px; background: #CCCCCC; border: 1px solid; font-weight: normal;}

/** Rounded corner box attributes -- Change style number as required for each new website **/

#mainmodules5 .moduletable {
    height: auto;
    padding: 0; 
    margin: 0;
    line-height: 1.3;
}
.widget_advanced_menu select {font-size: 1em;}

.mainbody-surround {color: #444;padding:3px;}

.body-surround-top {
	margin: 0 12px; 
	background: url(surround-topbot.png) 0 0 repeat-x;
	}
.body-surround-top2 {
	margin-left: -12px; 
	background: url(surround-corners.png) 1px -20px no-repeat;
	}
.body-surround-top3 {
	height: 16px; 
	margin-right: -12px;
	background: url(surround-corners.png) 100% 0 no-repeat;
	}
.body-surround, 
.moduletable {
	color: #000;
	background: none repeat scroll 0 0 #ECECEC; /** Get background color from individual style_.css **/
	}
.body-surround2 {
	margin-left: -12px; 
	background: url(surround-l.png) 0 0 repeat-y;
	}
.body-surround3 { 
	margin-right: -12px;
	min-height: 70px;
	overflow: hidden;
	padding: 0 15px;
	margin-bottom: 0;
	padding-bottom: 0;
	background: url(surround-r.png) 100% 0 repeat-y;
	}
.body-surround-bottom {
	margin: 0 12px 2px;
	background: url(surround-topbot.png) 0 100% repeat-x;
	}
.body-surround-bottom2 { 
	margin-left: -12px;
	background: url(surround-corners.png) 1px -43px no-repeat;
	}
.body-surround-bottom3 {
	height: 16px;
	margin-right: -12px;
	background: url(surround-corners.png) 100% -63px no-repeat;
	}

/** End Rounded corner box attributes **/
.mobile_wrap input.inputbox, .mobile_wrap textarea, .mobile_wrap select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #3A5192;
    margin: 5px;
    font-size: 1.3em;
    line-height: 1.4;
}
.mobile_wrap {
    font-size: 1.3em;
}
.dhv_mobile_button {
    float: right;
    margin-top: .5em;
    text-align: right;
}
.dhv_subdiv_wrap {
    margin: 0 0 0 20px;
    padding: 0;
}
.dhv_subdiv_col {
    display: inline;
    float: left;
    margin-left: 12px;
    position: relative;
    width: 48%;
}
.dhv_subdiv_col h3 {
    margin: 0;
    padding: 0;
}
.dhv_subdiv_col p {
    border-top: 1px solid #660000;
    font-weight: bold;
    padding-top: 6px;
    text-align: center;
}
.dhv_subdiv_col li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.dhv_subdiv_col li a {
    padding-left: 18px;
    padding-top: 2px;
}
.dhv_subdiv_col ul {
    margin-left: 16px;
    padding: 0;
}
.dhv_clr {
    clear: both;
}
#content .subdiv_group li, #content .subdiv_col p,  #content .subdiv_group p {
	padding: 0;
	margin: 0;
}
.subdiv_group {
	width: 100%;
	min-width: 660px;
	}
.subdiv_col {
	position: relative;
	display: inline;
	float: left;
        margin-left: 6px;
	width: 32%;
	min-width: 220px;
}
.subdiv_col ul {
    margin: 0;
    padding-left: 20px;
    padding-right: 10px;
}
.subdiv_col li {
    margin: 0;
    padding: 0;
}
.subdiv_clr {
    clear: both;
}
.dhv_tabs {
    border: medium none;
    margin: 0;
    padding: 0 10px;
}
.dhv_tabs ul {
    border-bottom: 1px solid;
    font: bold 12px Verdana;
    list-style-type: none;
    margin: 3px 0;
    padding: 3px;
    text-align: left;
}
.dhv_tabs li {
    display: inline;
    margin: 0;
}
.dhv_tabs li a {
    background: url("/uidx-content/images/shadetab.gif") repeat-x scroll left top #FFFFFF;
    border: 1px solid #777788;
    color: #2D2B2B;
    margin-right: 3px;
    padding: 3px 7px;
    text-decoration: none;
}
.dhv_tabs li a:visited {
    color: #2D2B2B;
}
.dhv_tabs li a:hover {
    color: #2D2B2B;
    text-decoration: underline;
}
.dhv_tabs li.selected {
    position: relative;
    top: 1px;
}
.dhv_tabs li.selected a {
    background-image: url("/uidx-content/images/shadeactive.gif");
    border-bottom-color: #FFFFFF;
}
.dhv_tabs li.selected a:hover {
    text-decoration: none;
}
.horizontal_nav, .mainbody-realty-mast-btm {
	width: 100%;
	height: 34px;
	padding: 3px 0 0 0;
	background: #666666 url('../newhead/realty-mid-mast_r2_c5.jpg') 0 0 repeat-x;
	color: white;
	position: relative;
	z-index: 99; 
}
.left_col_inner a, .right_col_inner a
{
	font-color: white;
}
.mainbody {
	position: relative;
	width: 100%;
	border-bottom: 2px solid grey;
	z-index:	1;
}
.mainbody_top {
	width: 1000px;
	position: relative;
	margin-bottom: 14px;
	background-color: black;
}
.mainbody-realty-mast-btm {
	/* width: 1000px; */
	height: 60px;
	background-color: black;
}
.mainbody_ad_wrapper {
	/*width: 990px;
	text-align: center;
	padding: 0 4px 6px 4px;
	background: #000000;
	border-bottom: 1px solid #919191;
	margin: 0;
	*/
}
.mainbody_advertising {
	width: 100%;
	display: inline-block;
	text-align: center;
	position: relative;
	background: #BCBCBC;
	padding: 4px 0;
	margin: 0;
}

.footer_box {
	position: relative;
	clear: both;
	padding: 0 16px 6px 16px;
	background-color: #2F4097;
	color:	white;
	border-top: 1px solid grey;
}
.footer_box p {
    color: white;
}
.footer_box p a {
    color: white;
    font-weight: bold;
}
.footer_links {
	text-align: center;
	background-color: #d3d3d3;
	padding-top: 10px; 
}
.footer_links p {
	font-size: .9em;
}
.footer_links p a, .footer_links p a:link, .footer_links p a:visited
{ 
	color: #737373;
	font-size: .9em;
	text-decoration: none;
}
.footer_links p a:hover  
{ 
	color: #737373; 
	text-decoration: underline blink; 
}
.interest_box {
	background:#cccccc; 
	width:200px; 
	position:relative; 
	left:194px; 
	padding: 6px; 
	color:#0000FF; 
	text-align:center;
}
.activate-button, .activate-button-wide
{
	width: 100%;  
	text-align: center;
	font-family: Arial;
	vertical-align: top; 
	height: 77px;
	font-size: .9em;
	margin-top:10px;
	margin-bottom: 12px;
}
.activate-button { background: url('/images/activate-button-blank.jpg') no-repeat center center; }
.activate-button-wide { background: url('/images/activate-button-wide.jpg') no-repeat center center; }
.activate-button a, .activate-button-wide a 
{ font-weight: bold; position: relative; top:22px; }
.activate-button a:hover, .activate-button-wide a:hover  
{ font-weight: bold; color: #E40E0E; text-decoration: underline blink; }

.wmrc_box_wrapper { 
	text-align: 	center;
	min-width:	1px;
	position: 	relative;
	left: 		100px;
	padding-top: 	10px;
	padding-bottom: 10px;
}
.activate-button, .activate-button-wide
{
	width: 100%;  
	text-align: center;
	font-family: Arial;
	vertical-align: top; 
	height: 77px;
	font-size: .9em;
	margin-top:10px;
	margin-bottom: 12px;
}
.activate-button { background: url('/images/activate-button-blank.jpg') no-repeat center center; }
.activate-button-wide { background: url('/images/activate-button-wide.jpg') no-repeat center center; }
.activate-button a, .activate-button-wide a 
{ font-weight: bold; position: relative; top:22px; }
.activate-button a:hover, .activate-button-wide a:hover  
{ font-weight: bold; color: #E40E0E; text-decoration: underline blink; }

.wmrc_box_wrapper { 
	text-align: 	center;
	min-width:	1px;
	position: 	relative;
	left: 		100px;
	padding-top: 	10px;
	padding-bottom: 10px;
}
/* wmrc_box contains the list of cities in the county pages */
.wmrc_box {
	position: 	relative;
	margin-bottom: 	12px;
/*	border: 	1px solid #9E9E9E; */
	background: 	url('/images/lgrey024.jpg') 0 0 repeat;
	min-height: 	73px;
	width: 		400px;
	padding:	6px 0 6px 0;
}
.wmrc_box_col, .wmrc_box_two_col, .wmrc_box_three_col {
	position:	relative;
	float:		left;
	color: 		#000099;
	font-weight:	bold;
	line-height: 	1.6em;
	text-align: 	center;
}
.wmrc_box_col, .wmrc_box_three_col {
	width:33%;
}
.wmrc_box_two_col {
	width:50%;
}
.wmrc_box h3 {
	color: #dddddd;
}
.wmrc_box p { color: #000099; }
.wmrc_box_h3 {
	color: #dddddd;
}
/* citylist contains the list of cities in the left and right sidbare columns */
.city_list {
	position: relative;
	width: 100%;
	background: black; 
	margin: 0; 
	padding: 0;
}
.city_list h3 {
	font-size: 1em;
	color: #ffffff; 
}
.city_list_col {
	width:78px;
	position:relative;
	float:left;
	font-size: .9em;
	line-height: 1.2em;
	text-align: left;
	padding: 0 1px 12px 4px;
}
.city_list_col a, .city_list_col a:link, .city_list_col a:visited,
.footer_box a, .footer_box a:link, .footer_box a:visited
 { 
	color: #ffffff;
	font-size: .9em;
	text-decoration: none;
}
.city_list_col a:hover, .footer_box a:hover  
{ 
	color: #ffffff; 
	text-decoration: underline blink; 
}
.blueprint a, .blueprint td a {
	font-size: 		.9em;
	font-weight:		normal;
	text-decoration:	none;
}
.blueprint a.hover, .blueprint td a.hover {
	font-size: 		.9em;
	font-weight:		bold;
	text-decoration:	none;
}

.clearleft {
	clear: left;
	height: 1px;
}

/* Older styles follow: */

.formtext
{
	font-weight: bold;
	color: #333333;
}
.clink
{
	font-weight: normal;
	color: #0000CC;
}
.pj
{
	color: #333333;
	text-align: justify;
}
.pb
{
	font-weight: bold;
	color: #666666;
}
.hintdisc
{
	font-weight: bold;
	color: #000000;
}
.dropdown
{
	font-weight: bold;
	color: #000000;
}
.nva
{
	font-weight: normal;
	font-size: .9em;
}
.demo, .demo a:link, .demo a:visited
{
	font-weight: normal;
	color: #000000;
}
.demowhite, .demowhite a:link, .demowhite a:visited
{
	font-weight: normal;
	color: #FFFFFF;
}
.demored, .demored a:link, .demored a:visited
{
	font-weight: normal;
	color: #FF0000;
}
.demoblue, .demoblue a:link, .demoblue a:visited
{
	font-weight: normal;
	color: #0000FF;
}
.mainbody_content li
{
	font-weight: normal;
	color: #666666;
}
mainbody_content .link
{
	font-weight: bold;
	color: #ffffff;
}
.srchhead
{
	color: black;
	font-style: normal;
}
.srchbody
{
	color: black;
	font-style: normal;
}
.smallred
{
	font-size: .8em;
	color: #FF0000;
	font-style: normal;
}
.tinyred
{
	font-size: .7em;
	color: #FF0000;
	font-style: normal;
}
.disclaimer
{
	font-size: .8em;
	color: black;
	font-style: normal;
}
.CallNow
{
	color: #FF0000;
	font-style: normal;
}
.glossary
{
	color: black;
}
.bold
{
	font-weight: bold;
}
.linkb
{
	font-weight: bold;
	color: #0000ff;
	cursor: hand;
}
.linkG
{
	font-weight: bold;
	color: #066225;
	cursor: hand;
}
.font3
{
	font-weight: bold;
	font-size: .9em;
}
.list
{
	font-size: .9em;
	color: #666666;
}
input
{
	font-size: .9em;
	color: #333333;
}
textarea
{
	font-size: .9em;
	color: #333333;
}
.sub
{
	font-weight: bold;
	font-size: .9em;
	padding-bottom: 0px;
	color: #666666;
}
.number
{
	margin-left: 0px;
}
.list1
{
	font-size: .9em;
	margin-left: 4px;
	color: #666666;
}
.linksmall
{
	font-size: .9em;
	color: #c4df9b;
}
.ac, p.ac 
{
	font-size: .9em;
	color: white;
}
.aclink
{
	font-size: .9em;
}
.option
{
	background-color: #ebf3fb;
}
.title
{
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 38px;
	color: #000099;
	line-height: 1.4em;
}
.ipj
{
	color: #000000;
	text-align: justify;
}
.linkGB
{
	font-weight: bold;
	font-size: 1.2em;
	color: #066225;
}
.and
{
	font-weight: bold;
	color: #000099;
}
.text
{
	font-size: .9em;
	color: black;
	font-style: normal;
}
.terms
{
	font-size: .9em;
	color: black;
}
.required
{
	color: red;
}
.HrefLink
{
	color: blue;
}
.namedlink
{
	font-weight: normal;
	color: black;
}
.titleblueline
{
	font-weight: bold;
	font-size: 1.2em;
	color: navy;
	line-height: 1.4em;
}
.subtitle
{
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 38px;
	color: #000099;
	line-height: 1.3em;
}
.subsubtitle
{
	font-weight: bold;
	font-size: 1em;
	color: navy;
	line-height: 1.1em;
}
.textboldblue
{
	font-weight: bold;
	color: Navy;
	background-color: Gray;
	background: #cccccc;
}
.textboldunder
{
	font-weight: bold;
	color: black;
	text-decoration : underline;
}
.textblueboldunder
{
	font-weight: bold;
	color: navy;
	text-decoration : underline;
}
.textbolditalic
{
	font-weight: bold;
	color: black;
	font-style: italic;
}
.textitalicunder
{
	color: black;
	font-style: italic;
	text-decoration : underline;
}
.textred
{
	color: red;
}
.textbigred
{
	color: red;
	font-weight:bold;
}
.textgreen
{
	color: green;
}
.textblue
{
	color: blue;
}
.textnormal
{
	font-weight: normal;
	font-size: .9em;
	color: #333333;
}
.childcare
{
	color: #333333;
}
PRE
{
	color: #333333;
}
.memobox_left, .memobox_right {	
	margin-top: 8px; 
	margin-bottom: 6px;
	border: 1px solid black; 
	padding: 4px; 
	text-align: center;
}
.memobox_left {
	clear: left;
	float: left;
	margin-right: 14px;
}
.memobox_right {
	clear: right;
	float: right;
	margin-left: 14px;
}
.memobox_right p { text-align: left; }
.memobox_left p { text-align: left; }
}

#content #table2, #content #Table2 {
	width: 		100%;
	margin-right: 	30px;
	margin-left: 	30px;
	text-align:	right;
}
#content #table2 td, #content #Table2 td {
	padding-right:	12px; 
	vertical-align:top;
}
#content #table3, #content #Table3 {
	width: 		350px;
	text-align:	left;
}
#content #table3 caption, #content #Table3 caption {
	width: 		250px;
}

#content #table4, #content #Table4 {
	width: 		100%;
	margin-left: 	30px;
	text-align:	left;
	font-size: .9em;
}
TABLE.memobox
{
	border-right: black thin solid;
	border-top: black thin solid;
	border-left: black thin solid;
	border-bottom: black thin solid;
}
TABLE.allborders
{
	border-right: gray thin solid;
	border-top: gray thin solid;
	border-left: gray thin solid;
	border-bottom: gray thin solid;
	border-collapse: collapse;
}

DT, dt
{
	font-weight: bold;
	color: Navy;
	font-size: 1.2em;
}

#activate-database
{
	vertical-align: top; 
	background-image: url('../images/activate-button-blank.jpg'); 
	background-position: center center; 
	background-repeat: no-repeat; 
	font-size: .8em; 
	text-align: center;
	width: 100%; 
	height: 100px;
	margin-top:-20px;
}

#activate-database2
{
	vertical-align: top; 
	background-image: url('../images/activate-button-blank.jpg'); 
	background-position: center center; 
	background-repeat: no-repeat; 
	font-size: .9em; 
	width: 257px; 
	height: 65px;
}

#activate-database2 td
{
	padding: 17px 0 0 43px; 
	vertical-align: top; 	
}

#activate-database td
{
	padding: 35px 0 0 0; 
	vertical-align: top; 	
}

#activate-database td a, #activate-database2 td a
{
	color: #000;
}

#activate-database td a:hover, #activate-database2 td a:hover
{
	color: #000;
	border-bottom: solid 1px #e42b31;
	text-decoration: none;
}

.grey-disclaimer
{
	width: 319px;
	height: 85px;
	background-image: url('../images/grey-disclaimer.jpg');
	background-repeat: no-repeat;	
	text-align: left;
	font-size: .53em;
	padding: 0;
	margin: 12px 0 0 132px; 
}

.grey-disclaimer p
{
	padding: 6px 14px 4px 10px;
	color: #666;
}
.red-header
{
	color: Red;
}
.login-form
{
	width: 460px; 
	padding: 0 0 0 5px; 
	margin: 0 auto 0 auto;
}
.login-logo
{
	float: left;
	border-width: 0px;
}

.login-header
{
	margin: 20px 0 6px 0;
	padding: 0 0 0 0;
	font-size: 1.2em;
	font-weight: bold;
}

.login-form form
{
	margin: 20px 0 0 0;
}

.login-submit
{
	background-color: #c0e0fd;
	cursor: pointer;
}

.login-spacer
{
	width: 1px;
	height: 5px;
}

.yellow-login-box
{
	width: 100%;
	border: solid 1px #999;
	background-color: #ffffcc;
	border-collapse: collapse;
	margin-bottom: 20px;
}

.form-space
{
	padding-bottom: 20px;
}

.listing-key
{
	margin-left: 25px;
}

.h2link-area
{
	font-weight: bold;
	color: #000099;
	font-size: 1.2em;
}

.community-list
{
	list-style-type: none; 
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.community-list li
{
	padding: 2px 0 2px 2px;
}

.community-list .even
{
	background-color: #f9f9f9;
}

.community-list .odd
{
	background-color: #eeeeee;
}

td.even, tr.even
{
	background-color: #fff;
	padding: 10px 3px 10px 3px;
}

td.odd, tr.odd
{
	background-color: #eff4fe;
	padding: 10px 3px 10px 3px;
}

.nostylelink, a:link.nostylelink, a:visited.nostylelink, a:hover.nostylelink, a:active.nostylelink
{
	color: #000;
	cursor: default;
	text-decoration: none;
}

img.across_top, #branding img.across_top {
	margin: 	0 1px;
	display:	inline;
	border:		0;
}
img.first {
/*  margin-left:6px; */
}

img.last {
/*  margin-right:6px; */
}
   p.pj, p.pb
{
	padding: 0;
	margin-top: 4px;
	margin-bottom: 16px;
}
#branding a img {
    border: 0 none;
    max-width: 100%;
	display:	inline;
    padding: 0;
}
﻿/*
Theme Name: Affinity Wordpress Theme
Theme URI: http://www.rockettheme.com/wordpress-themes/affinity
Description: Affinity the January 2010 release from RocketTheme is a complex and sophisticated community theme. The theme is prebuilt with six, very distinct colour variations to match numerous purposes.
Version: 1.1
Author: RocketTheme, LLC
Author URI: http://www.rockettheme.com
*/
/* 
Special UIDX and Client specific css for Washington Metro Realty Council
by Ron Goodman: RonGoodman@DenverHOmeValue.com 
There are two sections to this file:
Section 1 contains general styles and client specific styles for this website
Section 2, where all styles start with uidx_, are applied to various UIDX components 
General stuff to override / supplement RT Templates */
Custom styles must be here for XHTML 1.0 Transitional compliance. 
*/
*.smallr      { font-size: 9px; font-weight: normal; text-align: right }
*.smallbc     { font-size: 9px; font-weight: bold; text-align: center }
*.mediumb     { font-size: 12px; font-weight: bold; text-align: left }
*.mediumbc    { font-size: 12px; font-weight: bold; text-align: center }
*.largeb      { font-size: 14px; font-weight: bold; text-align: left }
*.largebc     { font-size: 14px; font-weight: bold; text-align: center }
*.formtag     { font-size: 12px; font-weight: bold; text-align: right; }
*.formfield   { font-size: 12px; font-weight: normal; text-align: left; }
*.qsformtag   { font-size: 1.0em; font-weight: bold; text-align: right; }
*.qsformfield { font-size: 0.8em; font-weight: normal; text-align: left; }
*.searchtag   { font-size: 10pt; font-weight: bold; text-align: right; }
*.searchfield { font-size: 10pt; font-weight: bold; text-align: left; }
*.qssearchtag   { font-size: 0.9em; font-weight: bold; text-align: right; }
*.qssearchfield { font-size: 0.9em; font-weight: normal; text-align: left; }
#qsfield      { font-size: 1.0em; font-weight: normal; text-align: left; }
*.searchdesc  { font-size: 10pt; font-weight: bold; text-align: left; width: 130px; }

/* Special enhancement colors */
.enh_lt_brown { background: #cccc99; }
.enh_lt_green { background: #99ff99; }
.enh_lt_blue { background: #9999ff; }
.enh_lt_orange, *.highlight,  div.highlight { background: #ffcc99; color: white;}
.enh_lt_red { background: #ffcccc; }
.enh_lt_grey { background: #cccccc; }
.enh_dk_brown { background: #663300; color: white; }
.enh_dk_green { background: #006600; color: white; }
.enh_dk_blue { background: #000099; color: white; }
.enh_dk_orange, *.important { background: #cc6600; color: white; }
.enh_dk_red { background: #990000; color: white; }
.enh_dk_grey { background: #333333; color: white; }
.mainbody {
	position: relative;
	width: 100%;
	border-bottom: 2px solid grey;
	z-index: 1;
}
.mainbody_top {
	position: relative;
	background-color: black;
        margin: 0 12px; 
        width: 995px;
        padding: 0;
}
.horizontal_nav {
	width: 100%;
	height: 34px;
	padding: 3px 0 0 0;
	background: #666666 url('/images/newhead/realty-mid-mast_r2_c5.jpg') 0 0 repeat-x;
	color: white;
	position: relative;
	z-index: 99; 
}
.mainbody_realty_mast_btm {
	position: relative;
	height: 60px;
	color:#eeeeee; 
	background: url(/images/newhead/realty-mast-btm.jpg) 0 0 no-repeat;
        font-size:16px; 
        font-weight: bold; 
        padding: 4px 0 0 0;
}
.mainbody_ad_wrapper {
	text-align: center;
	background: #000000;
	border-bottom: 1px solid #919191;
	padding: 0 0 4px 0;
}
.mainbody_advertising {
	display: inline-block;
	text-align: center;
	background: #BCBCBC;
	padding: 2px 1px 0 1px;
        margin: 0;
}
.mainbody_advertising img, .mainbody_advertising img { margin: 0; padding: 0; border: none; }

.wmrc_search_map_wrap {
	width: 750px;
	height: auto;
	margin-left: -18px;
	padding: 0;
	}
.wmrc_quicksearch {
    background: url(/wp-content/images/stair-module-backer-grey.jpg) 0 0 no-repeat; 
    font-size : 12px; 
    font-weight: bold;
    padding-top: 12px;
    height: 364px;
    width: 210px;
    overflow: hidden;
	}
.wmrc_quicksearch select, .wmrc_quicksearch input, .wmrc_quicksearch p {
	font-size: 12px; 
	}
.wmrc_quicksearch table { padding: 0 10px; }

/*
.wmrc_quicksearch_a {
    background: url(/wp-content/images/backers/stair-module-200-a.jpg) 0 0 no-repeat; 
    font-size : 12px; 
    width: 190px;
    height: 460px;
    padding-top: 8px;
 }
 */
.wmrc_map_images {
	width: 520px; 
	height: 370px; 
	position: relative; 
	float: right; 
	margin:0 4px 0 0; 
	padding:0;
	}
.wmrc_container {
    width: 692px;
    float: left;
    margin-left: auto;
    margin-right: auto;
    font-family: "Lucida Grande",Helvetica,Verdana,sans-serif;
    font-size: 1.0em;
}
.wmrc_container h1 {
    font-size: 1.4em;
    margin: 4px 0 8px 0;
}
.wmrc_h1_blue {
    font-family:"Times New Roman",Georgia,Serif;
    color: #2160d2;
    font-weight: bold;
    text-align: right;
}
.wmrc_spacer {
    letter-spacing: 3em;
    }
.wmrc_container h2 {
    clear: both;
    font-size: 1.3em;
    margin: 12px 0 4px 0;
    font-weight: bold;
/*    border-bottom: 1px solid #00008B; */
}
.wmrc_container h3 {
    font-size: 1.2em;
    margin: 8px 0 4px 0;
    font-weight: bold;
}
.wmrc_container h4 {
    font-size: 1.1em;
    margin: 4px 0 4px 0;
    font-weight: bold;
}
.wmrc_county_backer_sm, .wmrc_county_backer_lg { 
	width: 756px; 
	margin-left: -20px; 
	margin-right: 0; 
	padding: 0; 
	z-index: 99;
}
.wmrc_county_backer_sm {
	background: url('/wp-content/images/backers/county-backer-sm.jpg') no-repeat 0 0; 
	height: 146px; 	
}
.wmrc_county_backer_lg { 
	background: url('/wp-content/images/backers/large-county-backer.jpg') no-repeat 0 0; 
	height: 224px;
}
.wmrc_county_content {
	position: relative; 
	left: 288px; 
	font-size: 11px; 
	font-weight: bold; 
	text-align: left; 
	width: 460px; 
	height: 146px; 
	padding-top: 54px;
}
.wmrc_county_col {
	width: 23%; 
	float: left; 
	padding-left: 8px; 
	line-height: 1.3em;
}

.wmrc_box_content {width: 100%; }
.wmrc_box_image_left {
	position: relative;
	float: left;
	margin-left: 0;
    margin-top: 4px;
	width: 230px;
	text-align: center;
	font-weight: bold;
	font-size:.9em;
	}
.wmrc_box_image_left img {
	border: none;
	padding: 0;
	text-align: center;
	}
.wmrc_box_text_right {
	position: relative; 
	float: right; 
	width: 440px;
	font-size: 12px; 
	line-height: 1.3;
	font-weight: bold; 
	text-align: left; 
}
.wmrc_box_text_right hr, .wmrc_box_text_right h2, .wmrc_box_text_right h3 
	{ margin: 0 0 4px 0; padding: 0;}
.wmrc_box_text_right h2 { font-size: 20px; letter-spacing: 1px; }
.wmrc_box_text_right h3 { font-size: 16px; }
.wmrc_box_text_right p { margin: 0; }
.wmrc_box_text_right hr { color: #999999; background-color: #999999; height: 4px; border: 0; }

.wmrc_box_5col {
	width: 20%; 
	float: left; 
	line-height: 1.3em;
}
.wmrc_box_4col {
	width: 25%; 
	float: left; 
	line-height: 1.3em;
}
.wmrc_box_3col {
	width: 33%; 
	float: left; 
	line-height: 1.3em;
}
.wmrc_city_top_1 {
    margin-top: 0;
    padding: 10px;
    background-image: url('/wp-content/images/blank-city-backer.jpg');
    background-repeat: no-repeat; 
    height: 162px; 
    width: 690px;
}
.wmrc_city_photo {
    width: 254px;
    float: left;
    padding: 7px;
}
.wmrc_city_text {
    width: 384px;
    float: left;
    font-size: .95em;
    line-height: 1.10em;
    padding: 6px 6px 6px 0;
}
.wmrc_city_text p, .wmrc_city_text ul,.wmrc_city_text ul li {
    font-weight: bold;
    margin: 0;
    }
.wmrc_city_text tr {
    line-height: 1.15em;
    padding-top: 0;
    padding-bottom: 0;
}
.wmrc_city_text td {
    vertical-align: top;
}
.wmrc_bullet {
    background: url("/wp-content/images/bullet-red.png") no-repeat;
    background-position: 0 1px;
    padding-right: .3em;
}
.wmrc_city_text h3 {
    margin-top: 0;
    margin-bottom: 6px;
    padding: 0;
    border-bottom: 1px solid #00008B;
    font-weight: bold;
}
.wmrc_social {
    text-align: right; 
    letter-spacing: 2em; 
    position: relative; 
    top: -34px; 
    margin-right: 16px; 
    height: 8px;
}
.wmrc_county_small {
    position: relative;
    left: -14px;
    margin-top: 0;
    padding: 10px;
    background-image: url('/wp-content/images/backers/county-backer-sm.jpg');
    background-repeat: no-repeat; 
    height: 130px; 
    width: 706px;
}
.wmrc_county_medium {
    position: relative;
    left: -14px;
    margin-top: 0;
    padding: 10px;
    background-image: url('/wp-content/images/backers/county-backer-lg.jpg');
    background-repeat: no-repeat; 
    height: 156px; 
    width: 706px;
}
.wmrc_county_large {
    position: relative;
    left: -14px;
    margin-top: 0;
    padding: 10px;
    background-image: url('/wp-content/images/backers/county-backer-lg.jpg');
    background-repeat: no-repeat; 
    height: 230px; 
    width: 706px;
}
.wmrc_county_photo_200 {
    float: left;
    margin: 0;
    padding: 0;
    width: 210px; 
    height: 220px;
}
.wmrc_county_spacer {
    width: 260px; 
    float: left;
}
.wmrc_county_text {
    width: 428px;
    margin-top: 3.9em;
    margin-left: 266px;
    font-size: .82em;
    line-height: 1.1em;
    }
.wmrc_county_col {
    margin: 0;
    width: 100px;
    float: left;
    padding-left: 6px;
    }  
.wmrc_county_large_blank {
    position: relative;
    left: -6px;
    margin-top: 0;
    padding: 10px;
    background-image: url('/wp-content/images/backers/large-county-blank.jpg');
    background-repeat: no-repeat; 
    height: 242px; 
    width: 706px;
}
.wmrc_county_photo_large {
    float: left;
    margin: 0;
    padding: 0;
    width: 174px; 
    height: 220px;
}
.wmrc_county_large_text {
    width: 535px;
    height: 236px;
    background-image: url('/wp-content/images/backers/choose_town.png');
    background-repeat: no-repeat;
    background-position: 74px 5px;
    margin-left: 180px;
    padding-top: 48px;
    font-size: .82em;
    line-height: 1.15em;
    }
.wmrc_county_5_col {
    margin: 0;
    width: 96px;
    float: left;
    padding-left: 2px;
    padding-right: 6px;
    }
.wmrc_featured_row {
    margin-top: 1em;
    margin-bottom: 1em;
}
.wmrc_featured_col {
    width: 30%; 
    float: left; 
    padding: 4px; 
    height: 126px; 
    margin-left: 10px; 
    background-color #fff; 
    border: 1px solid #660000;
}
.wmrc_featured_col h3, .wmrc_featured_col h4,
.wmrc_links_col h3, .wmrc_links_col h4 {
    margin-top: 0px;
    margin-bottom: 6px;
    font-weight: bold;
}
.wmrc_featured_col p, .wmrc_links_col p {
    margin-top: 2px;
    margin-bottom: 2px;
    line-height: 1em;
}
.wmrc_links_row {
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
}
.wmrc_links_col {
    width: 47%; 
    float: left;
    padding: 4px; 
    height: 126px; 
    margin-left: 10px; 
    border: 1px solid;
    font-weight: bold;
}
.wmrc_featured_row h2, .wmrc_links_row h2 {
   padding-top: 12px;
   }
.content_nav {
width: 100%; 
margin-top: 10px;
margin-bottom: 12px;
  }
.content_nav a
{
color: #000;
background: #fffccc url('/wp-content/images/bottom_menu_l.png') left top no-repeat;
text-decoration: none;
padding: 4px 8px 4px 8px;
font-size: 1.0em;
font-weight: bold;
border-left: 1px solid #660000;
border-right: 1px solid #660000;
text-decoration: none;
}

.content_nav a span
{
background: url('/wp-content/images/bottom_menu_r.png') right top no-repeat;
padding-right: 10px
}

.content_nav a, .content_nav a span
{
display: block;
float: left
}

/* Hide from IE5-Mac \*/
.content_nav a, .content_nav a span
{
float: none
}
/* End hide */

.content_nav a:hover
{
color: #fff;
background: #ffcc33 url('/wp-content/images/bottom_hover_l.png') left top no-repeat;
padding-left: 10px;
text-decoration: underline;
}

.content_nav a:hover span
{
background: url('/wp-content/images/bottom_hover_r.png') right top no-repeat;
padding-right: 10px
}

.content_nav ul
{
list-style: none;
padding: 0;
margin: 0;
}

.content_nav li
{
float: left;
margin: 0;
} 
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.wmrc_tabs{
margin-top: 1em;
padding-top: 10px;
border-top: 1px solid;
border-bottom: 1px solid gray;
/* width: 90%; width of menu. Uncomment to change to a specific width */
margin-bottom: 1em;
}

.wmrc_tabs ul{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.wmrc_tabs li{
display: inline;
margin: 0;
}

.wmrc_tabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(/wp-content/images/shadetab.gif) top left repeat-x;
}

.wmrc_tabs li a:visited{
color: #2d2b2b;
}

.wmrc_tabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.wmrc_tabs li.selected{
position: relative;
top: 1px;
}

.wmrc_tabs li.selected a{ /*selected main tab style */
background-image: url(/wp-content/images/shadeactive.gif);
border-bottom-color: white;
}

.wmrc_tabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}
div.highlight p {padding: 4px 10px 4px 10px; margin: 0; line-height: 1.5;}
.highlight a {color: #660000;}

.br25 		{background: url("/images/br25.gif") 100% 100% no-repeat}
.bl25 		{background: url("/images/bl25.gif") 0 100% no-repeat}
.tl25 		{background: url("/images/tl25.gif") 0 0 no-repeat}
.tr25 		{background: url("/images/tr25.gif") 100% 0 no-repeat; padding:10px; }
.br25b 		{background: url("/images/br25.jpg") 100% 100% no-repeat}
.bl25b 		{background: url("/images/bl25.jpg") 0 100% no-repeat}
.tl25b 		{background: url("/images/tl25.jpg") 0 0 no-repeat}
.tr25b 		{background: url("/images/tr25.jpg") 100% 0 no-repeat; padding:14px; }
.tdot2 		{background: url("/images/dot2.gif") 0 0 repeat-x; }
.bdot2 		{background: url("/images/dot2.gif") 0 100% repeat-x}
.ldot2 		{background: url("/images/dot2.gif") 0 0 repeat-y}
.rdot2 		{background: url("/images/dot2.gif") 100% 0 repeat-y} 

div.uj_left h3, div.uj_bottom h3 {
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 6px;
  border-bottom: 2px solid #660000;
}

div.help_box    { position: relative; left: -5px; margin: 0; padding:0; border: 0; }

div.dhv_contact {
  float:left;
  clear: both;
  width: 100%;
  margin-left: 60px;
}

div.dhv_contact_col_1 {
	position: relative;
	display: inline;
	float: left;
	width: 120px;
        margin-left: 20px;
}
div.dhv_contact_col_2 {
	position: relative;
	display: inline;
	float: left;
	width: 300px;
    padding: 16px 0 0 10px;
}

div.dhv_price_table {
	float: left;
	clear: both;
	width: 100%;
	margin: 4px 4px 4px 20px;
	padding: 0;
}

div.dhv_price_table h4 {
	margin-top: 0; margin-bottom: 6px;
	padding-top: 0; padding-bottom: 0;
}

div.dhv_price_table ul {
	margin: 0; 
	padding: 0;
}

div.dhv_price_table_col {
	float: left;
	width: 20%;
        margin-left: 10px;
	line-height: 1.6;
}

div.subdiv_col {
	position: relative;
	display: inline;
	float: left;
        margin-left: 6px;
	width: 32%;
	min-width: 220px;
}
div.subdiv_col li {
	padding: 0;
	margin: 0;
}
div.subdiv_col ul {
	padding-left: 20px;
	padding-right: 10px;
	margin: 0;
}

div.subdiv_clr {
	clear: both
	}
	
.clearset, .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

/* Begin css copied from old html site */

#activate-database
{
	vertical-align: top; 
	background-image: url('/images/activate-button-blank.jpg'); 
	background-position: center center; 
	background-repeat: no-repeat; 
	font-size: .8em; 
	text-align: center;
	width: 100%; 
	height: 100px;
	margin-top:-20px;
}

#activate-database2
{
	vertical-align: top; 
	background-image: url('/images/activate-button-blank.jpg'); 
	background-position: center center; 
	background-repeat: no-repeat; 
	font-size: .9em; 
	width: 257px; 
	height: 65px;
}

#activate-database2 td
{
	padding: 17px 0 0 43px; 
	vertical-align: top; 	
}

#activate-database td
{
	padding: 35px 0 0 0; 
	vertical-align: top; 	
}

#activate-database td a, #activate-database2 td a
{
	color: #000;
}

#activate-database td a:hover, #activate-database2 td a:hover
{
	color: #000;
	border-bottom: solid 1px #e42b31;
	text-decoration: none;
}

.grey-disclaimer
{
	width: 319px;
	height: 85px;
	background-image: url('/images/grey-disclaimer.jpg');
	background-repeat: no-repeat;	
	text-align: left;
	font-size: .53em;
	padding: 0;
	margin: 12px 0 0 132px; 
}

.grey-disclaimer p
{
	padding: 6px 14px 4px 10px;
	color: #666;
}
.red-header
{
	color: Red;
}
.memobox_left, .memobox_right {	
	margin-top: 8px; 
	margin-bottom: 6px;
	border: 1px solid black; 
	padding: 4px; 
	text-align: center;
}
.memobox_left {
	clear: left;
	float: left;
	margin-right: 14px;
}
.memobox_right {
	clear: right;
	float: right;
	margin-left: 14px;
}
.memobox_right p { text-align: left; }
.memobox_left p { text-align: left; }
}
.smallred
{
	font-size: .8em;
	color: #FF0000;
	font-style: normal;
}
.tinyred
{
	font-size: .7em;
	color: #FF0000;
	font-style: normal;
}
.disclaimer
{
	font-size: .8em;
	color: black;
	font-style: normal;
}
.CallNow
{
	color: #FF0000;
	font-style: normal;
}
.glossary
{
	color: black;
}
.citybox_wrapper { 
	text-align: 	center;
	min-width:	1px;
	position: 	relative;
	left: 		100px;
	padding-top: 	10px;
	padding-bottom: 10px;
}
/* citybox contains the list of cities in the county pages */
.citybox {
	position: 	relative;
	margin-bottom: 	12px;
/*	border: 	1px solid #9E9E9E; */
	background: 	url('/images/lgrey024.jpg') 0 0 repeat;
	min-height: 	73px;
	width: 		400px;
	padding:	6px 0 6px 0;
}
.citybox_col, .citybox_two_col, .citybox_three_col {
	position:	relative;
	float:		left;
	color: 		#000099;
	font-weight:	bold;
	line-height: 	1.6em;
	text-align: 	center;
}
.citybox_col, .citybox_three_col {
	width:33%;
}
.citybox_two_col {
	width:50%;
}
.citybox_three_col {
	width:33%;
}
.citybox_four_col {
	width:25%;
}
.citybox h3 {
	color: #dddddd;
}
.citybox p { color: #000099; }
.citybox_h3 {
	color: #dddddd;
}
/* citylist contains the list of cities in the left and right sidbare columns */
.city_list {
	position: relative;
	width: 100%;
/*	background: black; */
	margin: 0; 
	padding: 0;
}
.city_list h3 {
	font-size: 1em;
/*	color: #ffffff; */
}
.city_list_col, .city_list_3col, .city_list_4col {
	position:relative;
	float:left;
	font-size: .9em;
	line-height: 1.2em;
	text-align: left;
	padding: 0 1px 12px 4px;
}
.city_list_col { width: 50% }
.city_list_3col { width: 33%; font-size: 12px; font-weight: normal; padding: 0; }
.city_list_4col { width: 25%; font-size: 11px; font-weight: normal; padding: 0; line-height: 1.3;}

.city_list_col a, .city_list_col a:link, .city_list_col a:visited,
.footer_box a, .footer_box a:link, .footer_box a:visited
 { 
/*	color: #ffffff; */
	font-size: .9em;
	text-decoration: none;
}
.city_list_col a:hover, .footer_box a:hover  
{ 
/*	color: #ffffff; */
	text-decoration: underline blink; 
}
.blueprint a, .blueprint td a {
	font-size: 		.9em;
	font-weight:		normal;
	text-decoration:	none;
}
.blueprint a.hover, .blueprint td a.hover {
	font-size: 		.9em;
	font-weight:		bold;
	text-decoration:	none;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.interest_box {
	background:#cccccc; 
	width:200px; 
	position:relative; 
	left:194px; 
	padding: 6px; 
	color:#0000FF; 
	text-align:center;
}
.activate-button, .activate-button-wide
{
	width: 100%;  
	text-align: center;
	font-family: Arial;
	vertical-align: top; 
	height: 77px;
	font-size: .9em;
	margin-top:10px;
	margin-bottom: 12px;
}
.activate-button { background: url('/images/activate-button-blank.jpg') no-repeat center center; }
.activate-button-wide { background: url('/images/activate-button-wide.jpg') no-repeat center center; }
.activate-button a, .activate-button-wide a 
{ font-weight: bold; position: relative; top:22px; }
.activate-button a:hover, .activate-button-wide a:hover  
{ font-weight: bold; color: #E40E0E; text-decoration: underline blink; }
.button_col_left { width: 50%; position: relative; float: left; }
.button_col_right { width: 50%; position: relative; float: right; }

.left_col_inner a, .right_col_inner a
{
	font-color: white;
}
.mainbody_right_col, .mainbody_left_col {
	width: 170px;
	overflow: hidden;
	position: relative;
	float: left;
}
.right_col_inner, .left_col_inner {
	margin-top: 22px;
	padding: 0 2px 0 2px;
	color: white;
}
.sidebar_extras, right_col_inner p, .left_col_inner p {
	color: white;
	text-align: center;
}
.sidebar_extras img {
	margin-top: 6px;
}
.right_col_inner hr, .left_col_inner hr {
	color: #C4BBBB;
	height: 3px;
	width: 75%;
}
.community-list
{
	list-style-type: none; 
	margin: 0;
	padding: 0;
	text-align: center;
}

.clist-row {width: 720px; text-align: left; font-size: 13px; line-height: 1.3; padding: 6px 0;}
.clist-col-1 {width: 180px; float: left;}
.clist-col-2 {width: 190px; float: left;}
.clist-col-3 {width: 140px; float: left;}
.clist-col-4 {width: 40px; float: left;}
.clist-col-5 {width: 70px; float: left;}
.clist-col-6 {width: 80px; float: left;}

.community-list li
{
	padding: 2px 0 2px 2px;
}

.community-list .even, .clist-row .even
{
	background-color: #f9f9f9;
}

.community-list .odd, .clist-row .odd
{
	background-color: #eeeeee;
}

td.even, tr.even
{
	background-color: #fff;
	padding: 10px 3px 10px 3px;
}

td.odd, tr.odd
{
	background-color: #eff4fe;
	padding: 10px 3px 10px 3px;
}
#main-body .mainbody-surround .demo, #main-body .mainbody-surround .demo a:link, #main-body .mainbody-surround .demo a:visited
{
	font-weight: normal;
	color: #000000;
}
#main-body .mainbody-surround .demowhite, #main-body .mainbody-surround .demowhite a:link, #main-body .mainbody-surround .demowhite a:visited
{
	font-weight: normal;
	color: #FFFFFF;
}
#main-body .mainbody-surround .demored, #main-body .mainbody-surround .demored a:link, #main-body .mainbody-surround .demored a:visited
{
	font-weight: normal;
	color: #FF0000;
}
#main-body .mainbody-surround .demoblue, #main-body .mainbody-surround .demoblue a:link, #main-body .mainbody-surround .demoblue a:visited
{
	font-weight: normal;
	color: #0000FF;
}
h1, h2, h3 
{ text-align: center; }

.linkb
{
	font-weight: bold;
	color: #0000ff;
	cursor: hand;
}
